@import url('https://fonts.googleapis.com/css2?family=Reddit+Sans:ital,wght@0,200..900;1,200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik+Bubbles&display=swap');

body {
    direction: ltr;
    font-family: 'Reddit Sans', sans-serif !important;
    font-size: 16px;
    margin: 0;
    padding: 0;
    line-height: 1.3;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
p {
    margin: 0;
    padding: 7px 0;
    list-style: none;
}
img,
video {
    max-width: 100%;
}
ul,
nav {
    list-style: none;
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
    cursor: pointer;
}
.otstypPad {
    padding: 55px 0;
}
.otstypMar {
    margin: 55px 0;
}
.titleSite {
    text-align: center;
    color: #222831;
    padding: 30px 0;
}
.text-us li {
    list-style: disc;
    margin:  7px 18px;
}
.em_bar {
    background: #ffe6e6 none repeat scroll 0 0;
    height: 2px;
    margin: 0 auto 30px;
    width: 62px;
}
.em_bar_bg {
    height: 5px;
    width: 90px;
    background: #ffe6e6;
    margin: 20px auto;
    position: relative;
    border-radius: 30px;
}
.em_bar_bg:before {
    content: '';
    position: absolute;
    left: 0;
    top: -2.7px;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background: #222831;
    -webkit-animation-duration: 3s; 
    animation-duration: 3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: MOVE-BG;
    animation-name: MOVE-BG;
}
@-webkit-keyframes MOVE-BG {
    from {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    to {
        -webkit-transform: translateX(88px);
        transform: translateX(88px);
    }
}

@keyframes MOVE-BG {
    from {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    to {
        -webkit-transform: translateX(88px);
        transform: translateX(88px);
    }
}

 .osnova {
    background: url(photos/photos_header_6895a94a4f55d7.26356561.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
            .osmova-main {
                background-color: #060930;
                
            }
            .global-header {
                position: fixed;
                height: 75px;
                z-index: 200;
                width: 100%;
            }
            .header_fixed {
                position: fixed;
                left: 0;
                top: 0;
            }
            .header {
                display: flex;
                align-content: center;
                align-items: center;
                padding-top: 13px;
                justify-content: space-between;
            }
            .new-nav {
                display: flex;
                justify-content: space-between;
                align-content: center;
                align-items: center;
                padding-top: 13px;
            }
           
            
            .nav {
                display: flex;
                justify-content: space-around;
                align-items: center;
            }
            .logo-main{
                display: flex;
                align-items: center;
                justify-content: center;
                align-items: center;
                gap: 13px;
            }
            .logo-text {
                color: #ffffff;
                font-size: 19px;
                padding: 7px;
            }
            .logo-main img {
                height: 45px;
            }
            .navig {
                display: flex;
                align-items: center;
                gap: 13px;
            }
            .navig a {
                padding: 7px;
                
            }
            .navig a:hover {
                color: #5B69E7;
            }
             .navbar-b.navbar-reduce {
                transition: all .5s ease-in-out;
                background-color: #fff;
                padding-top: 20px;
                padding-bottom: 20px;
                color: black;
                width: 100%;
            }
            .navbar-reduce a {
                color: #000000!important;
            }
            .navbar-reduce button {
                color: #000000 !important;
            }
            .navbar-b.navbar-reduce {
                box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.06);
            }
            .nColor{
                background-color: #060930;
            }
            .shop {
                text-align: center;
                padding: 55px 24px 0 24px;
                display: flex;
                align-items: center;
                justify-content: center;
            }
.shop-main {
    height: 50%;
    display: flex;
    align-items: flex-end;
}
.header-text {
    align-items: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 21px;
    padding: 30px;
}
.header-text-osnova {
    text-align: center;
    color: #ffffff;
    font-size: 33px;
}
.new-nav {
    color: #ffffff;
}
.navig a {
    color: #ffffff;
}
.navig button {
    color: #ffffff;
}
.nagative_margin4 {
    position: relative;
    display: flex;
}
.col-sm-12 {
    position: relative;
    flex: 1;
    padding-right: 15px;
    padding-left: 15px;
}
.single_feature_six {
    background: rgba(0,0,0,.67);
    padding: 20px;
    position: relative;
    z-index: 1;
    height: 100%;
    margin-bottom: 30px;
}
.single_feature_six:hover  {
    background: #ffe6e6;
    color: #060930 !important;
}
.single_feature_six:hover i {
    color: #060930 !important;
}
.single_feature_six_icon svg:hover {
    fill:#000
}
.single_feature_six:hover .white h5 {
    color: #060930 !important;
}
.single_feature_six:hover .white p {
    color: #060930 !important;
}
.single_feature_six_content:hover {
    color: #060930;
}
.single_feature_six::before {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 5px;
    background: #ffffff;
    content: "";
    transition: .5s;
    z-index: -1;
}
.single_feature_six_icon {
    float: left;
    margin-top: 12px;
}

.mr-3, .mx-3 {
    margin-right: 1rem!important;
}
.single_feature_six_icon i {
    font-size: 44px;
    color: #fff;
}
.single_feature_six_content.white {
    overflow: hidden;
}
.white h5 {
    color: #fff;
}
h5 {
    font-size: 20px;
}
.single_feature_six_content p {
    padding-top: 10px;
}
.white p {
    color: #fff;
}

 
.main {
    display: flex;
    gap: 21px;
    align-items: flex-start;
}
.global-osnova {
    flex: 1;
    display: flex;
    gap: 21px;
    justify-content: center;
}
.global-osnova i {
    font-size: 36px;
    color: #222831;
}
.global-osnova-new {
    display: flex;
    justify-content: space-around;
    font-size: 20px;
    
}
.foot-global-osnova-new {
    flex-direction: column;
    align-items: center;
}
.serv--global-statik {
    display: flex;
    align-items: center;
}
.serv--global-statik i {
    padding-right: 21px;
}
.global-img-osnova {
    display: flex;
    justify-content: center;
}
.global-text {
    flex: 1;
    text-align: justify;
}
.global-text p {
    margin-bottom: 13px;
}
.global-text li {
    margin-bottom: 13px;
    list-style: circle;
}
.global-text ul {
    list-style: circle;
    padding-inline: 20px;
}

.global-price {
    color: #222831;
    font-size: 20px
}
.servic-main {
    display: flex;
    gap: 21px;
    padding: 24px 0;
}
.servic-box {
    display: flex;
    gap: 21px;
}
.servic {
    border: 1px solid #d5c7c7;
   border-radius: 0px;
    background: transparent;
    transition: .5s;
    display: flex;
    flex: 1;
    gap: 21px;
    padding: 21px;
    flex-direction: column;
}
.servic:hover {
    border: 1px solid #222831;
    background: #222831;
    transform: translateY(-8px);
    color: #fff;
}
.servic:hover a {
    color: #fff;
}
.servic:hover i {
    color: #fff;
}
.servic-title {
    text-align: center;
}
.icon {
    font-size: 45px;
    line-height: 45px;
}
.uslygi-style_five_title h4 {
    font-size: 22px;
    transition: .5s;
}
.uslygi-style_five_text p {
    transition: .5s;
}
.uslygi-style_five_button a {
    transition: .5s;
    color: #060930;
}
.uslygi-style_five_button i {
    color: #060930;
}
.uslygi-style_five_button a:hover {
    color: #fff;
}
.uslygi-style_five_button i:hover {
    color: #fff;
}


.destination-area {
    position: relative;
}
.destination-video video {
    display: block;
    width: 100%;
    height: 50vh;
    object-fit: cover;
}
.destination-back {
    position: absolute;
    height: 100%;
    top: 0;
    width: 100%;
    z-index: 1;
    background-color: #060930;
}
.statys {
    position: relative;
}
.statys-main {
    background-color: #ffffff;
    z-index: 2;
    position: relative;
    margin-top: -200px;
    box-shadow: 11px 11px 38px rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: space-around;
    border-radius: 0px;
    gap: 21px;
    padding: 24px;
}
.statistika-main {
    display: flex;
    gap: 21px;
}
.statistika {
    display: flex;
    flex: 1;
    gap: 21px;
    padding: 24px;
}
.statistika-main i {
    color: #222831;
    font-size: 39px;
    padding-top: 24px;
}

.serv--statistika-number {
     font-size: 23px;
}
.team-global-our {
    display: flex;
    gap: 21px;
    padding: 24px;
}
.team {
    display: flex;
    flex: 1;
    overflow: hidden;
    border-radius: 0px;
    transition: .5s;
}
.team:hover {
    transform: translateY(-10px);
}
.single_team_thumb {
    position: relative;
}
.single_team_content {
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    background: #fff;
    padding: 21px;
    text-align: center;
    border-bottom: 2px solid #222831;
}
.single_team_content h4 {
    font-size: 19px;
    font-weight: 500;
    transition: .3s;
    display: block;
}
.single_team_content span {
    color: #222831;
    padding-top: 2px;
}
.team-block {
    display: none;
}

.otziv {
    background-color: #060930;
    overflow: hidden;
}
.slider-box {
    display: flex;
    margin: 24px;
    gap: 21px;
    padding: 21px;
    text-align: center;
    box-shadow: 0px 0px 27px 0px rgba(0,0,0,.17);
    background: #fff;
}
.slider-img {
    display: flex;
    justify-content: center;
    padding: 21px;
}
.slider-img img {
    border-radius:50%;
    height: 150px;
}
.serv--serv--single_team_thumb {
    display: flex;
    gap: 21px;
}
.slider-name {
    color: #222831;
    font-size: 15px;
    font-weight: 800;
    padding: 0 7px;
}
.slider-text {
    font-size: 15px;
    padding: 0 7px;
}
.slider-job {
    padding: 0 7px;
}
.slick-slide {
    height: auto;
}


.blog-new {
    display: flex;
    gap: 21px;
}
.blog-global-box {
    display: flex;
    gap: 30px;
}
.blog {
    display: flex;
    flex: 1;
    gap: 21px;
    border: 1px solid #ebebeb;
    border-radius: 0px;
    transition: .5s all;
}
.blog:hover {
border-color: transparent;
    box-shadow: 0 5px 30px rgba(0, 0, 0, 0.2);
}
.blog-img{
    overflow: hidden;
}
.blog-img img {
  object-fit: contain;
  height: 516px;
    margin: 0 auto;
    display: flex;
}

.blog-text {
    display: flex;
    flex: 1;
    flex-direction: column;
    gap: 21px;
    justify-content: space-between;
    padding: 21px;
}
.blog-text-title {
  color: #222831;
  font-size: 23px
}
.blog-text-more {
  color: #222831;
}
.blog-text-title:hover {
  color: #03C4A1;
}
.blog-text-more:hover {
  color: #03C4A1;
}

.podval {
    display: flex;
    gap: 21px;
}
.podval-karta {
    flex: 1;
    display: flex;
    align-items: center;
}
.form {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 24px;
    box-shadow: 0px 0px 37px 0px rgba(0, 0, 0, 0.2);
}
.form-title {
    text-align: center;
  font-size: 23px;
}
.form-main {
    display: flex;
    padding: 24px;
    flex-direction: column;
    gap: 13px;
}
.check {
    color: #222831;
    text-decoration-line: underline;
}
.form-check{
    margin: 18px 0px;
}
.form-btn {
  width: 50%;
}
.input-field__wrapper--component{
    display: block;
    width: 100%;
    padding: 7px 13px;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.3;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin: 13px 0px;
}
.textarea-field__wrapper--component{
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    padding: 7px 13px;
    width: 100%;
}

.footer-main {
  display: flex;
  color: #fff;
  background-color: #060930;
}
.footer-back {
    background-image: url(uploads/fade-4W040.png);
    background-position: center;
    background-size: cover;
}
.footer-main a {
  color: #fff;
}
.footer {
  display: flex;
    gap: 21px;
    padding: 21px;
    color: #fff;
}
.footer-logo-text {
  display: flex;
  flex: 1;
  justify-content: space-between;
  gap: 21px;
  padding: 21px;
}
.footer-logo-area {
  display: flex;
  gap: 21px;
    align-items: center;
}
.footer-logo-area img {
  height: 45px;
}
.foter-menu {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  flex: 1;
  gap: 21px;
  padding: 21px;
}

.foter-menu-dropbtn {
  color: #ffffff;
}
.foter-menu button {
    color: #ffffff;
    text-align: start;
    padding: 0;
}
.foter-menu-dropdown-content a {
  color: #000;
}
.dropdown-menu a {
    color: #000;
    white-space: break-spaces;
}
.dropdown-menu {
    width: 300px;
}
.foter-contact {
  display: flex;
  flex: 1;
  justify-content: space-between;
  gap: 21px;
  padding: 21px;
}
.foter-contact-mail,.foter-contact-tel{
    color: inherit;
    transition: all 0.5ms;
}
.privacy-box {
    border-top: 1px solid rgba(255, 255, 255, .23);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 21px;
    padding: 21px;
}
.podval-privacy:hover ,.foter-contact-mail:hover,.foter-contact-tel:hover{
  color: #e9896a;
}

.privat {
    word-break: break-all;
    text-align: justify;
}
.privat p {
    margin-bottom: 13px;
}
.privat li {
    margin-bottom: 13px;
    list-style: circle;
}
.privat ul {
  list-style: circle;
  padding-inline: 18px;
}
.cont-fot {
    display: flex;
    gap: 21px;
}
.form-karta {
    display: flex;
    gap: 21px;
}
.osnova-cont-fot {
    display: flex;
    flex-direction: column;
    gap: 21px;
}
.slick-list {
    direction: initial;
}
.cont-fot-main {
    position: relative; 
    background-color: #ffffff;
    z-index: 999;
    box-shadow: 11px 11px 38px rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: space-around;
    border-radius: 0px;
    gap: 21px;
    padding: 24px;
}
.footer-box {
    display: flex;
    flex: 1;
    gap: 21px;
}
.footer-box i {
    font-size: 44px;
    color: #060930;
}
.footer-box-contact {
    display: flex;
    flex: 1;
    flex-direction: column;
    align-items: center;
}

.footer-box-osnova-contact {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footer-box-osnova {
    display: flex;
    gap: 21px;
    flex-direction: column;
}
.serv--footer-box-osnova-text{
    color: inherit;
    word-break: break-all;
}
.form-kont {
    border-radius: 0px;
}
.navbar-reduce p {
    color: #000;
}
@media (max-width: 1100px) {
 
   .global-osnova-new {
       flex-direction: column !important;
       align-items: center;
       gap: 8px;
   }
   .main {
       flex-direction: column !important;
       align-items: center;
   }
}
@media (max-width: 991px) {
  .nagative_margin4 {
    flex-direction: column!important;
  }
  .header-text-osnova {
    font-size: 20px;
  }
  .col-md-6 {
    width: 100% !important;
  }
  .single_feature_six {
    width: 100% !important;
  }
  .servic-box {
    flex-direction: column !important;
  }
  .blog-global-box {
    flex-direction: column !important;
  }
  .statys-main {
    flex-wrap: wrap;
  }
  .team-global-our {
    flex-direction: column !important;
  }
  
  .single_team_thumb img {
    height: 200px;
  }
  .team {
    flex-direction: row !important;
    gap: 21px;
    align-items: center;
  }
  .single_team_content {
    border: 0px;
  }
  .team-row {
    flex-direction: row-reverse !important;
  }
  .team-global-our {
    align-items: center;
  }
  
  .podval {
    flex-direction: column !important;
  }
  .footer {
    flex-direction: column !important;
    align-items:center;
  }
  .footer-logo-text {
    align-items: center;
  }
  .footer-text {
    text-align: center;
  }
  .foter-menu {
    flex-direction: row !important;
  }
  .foter-contact {
    flex-direction: row !important;
  }
  .cont-fot-main {
    flex-direction: column !important;
  }
  .new-nav {
    flex-direction: column !important;
    gap: 10px;
  }
}

@media(max-width: 767px) {
    .statys-main {
        flex-direction: column !important;
    }
    .header-text-osnova {
    font-size: 23px;
    }
    .servic {
        align-items: center;
    }
    .foter-menu {
        flex-direction: column !important;
    }
   .foter-contact {
       flex-direction: column !important;
        align-items: center;
   }
    .foter-menu {
        align-items: center;
    }
   .foot-contak-main {
    flex-direction: column !important
   }
   .form-btn {
    width: 100%;
   }
   .navig {
    flex-wrap: wrap;
        align-items: center;
        justify-content: center;
   }
   .shop {
    padding-top: 150px;
   }
}
@media(max-width: 520px) {
   .team {
        flex-direction: column !important;
   }
    .privacy-box {
        flex-direction: column!important;
        align-items: center;
    }
    .statys-main {
        align-items: center;
    }
    .foter-menu button {
        text-align: center;
    }
    .header-text-osnova {
       font-size: 16px
    }
    .nagative_margin4 {
        margin-top: 100px;
    }
    .header-text-osnova {
        padding-top: 50px;
    }
    .navig {
        gap: 0;
    }
}
.but, button{
    outline: none;
    border: none;
    background: inherit;
    padding: 10px;
    box-sizing: border-box !important;
  }
  .button-1 {
    background-color: #EA4C89;
    border-radius: 8px;
    border-style: none;
    box-sizing: border-box;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    list-style: none;
    margin: 0;
    outline: none;
    padding: 10px 16px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: color 100ms;
    vertical-align: baseline;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
  }
  
  .button-1:hover,
  .button-1:focus {
    background-color: #F082AC;
    color: #fff;
  }
  .button-2 {
    all: unset;
    width: fit-content;
    font-size: 16px;
    background: transparent;
    border: none;
    position: relative;
    color: #f0f0f0;
    cursor: pointer;
    z-index: 1;
    padding: 10px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
  }
  .button-2:hover{
    color: #fff;
  }
  
  .button-2::after,
  .button-2::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -99999;
    transition: all .4s;
  }
  
  .button-2::before {
    transform: translate(0%, 0%);
    width: 100%;
    height: 100%;
    background: #28282d;
    border-radius: 10px;
  }
  
  .button-2::after {
    transform: translate(10px, 10px);
    width: 35px;
    height: 35px;
    background: #ffffff15;
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border-radius: 50px;
  }
  
  .button-2:hover::before {
    transform: translate(5%, 20%);
    width: 110%;
    height: 110%;
  }
  
  .button-2:hover::after {
    border-radius: 10px;
    transform: translate(0, 0);
    width: 100%;
    height: 100%;
  
  }
  
  .button-2:active::after {
    transition: 0s;
    transform: translate(0, 5%);
  }
  .button-3 {
    width: fit-content;
    appearance: button;
    backface-visibility: hidden;
    background-color: #405cf5;
    border-radius: 6px;
    border-width: 0;
    box-shadow: rgba(50, 50, 93, .1) 0 0 0 1px inset,rgba(50, 50, 93, .1) 0 2px 5px 0,rgba(0, 0, 0, .07) 0 1px 1px 0;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    font-size: 100%;
    line-height: 1.3;
    margin: 12px 0 0;
    outline: none;
    overflow: hidden;
    padding: 15px 25px;
    position: relative;
    text-align: center;
    text-transform: none;
    transform: translateZ(0);
    transition: all .2s,box-shadow .08s ease-in;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: 100%;
  }
  
  .button-3:disabled {
    cursor: default;
  }
  
  .button-3:focus {
    box-shadow: rgba(50, 50, 93, .1) 0 0 0 1px inset, rgba(50, 50, 93, .2) 0 6px 15px 0, rgba(0, 0, 0, .1) 0 2px 2px 0, rgba(50, 151, 211, .3) 0 0 0 4px;
  }
  .button-3:hover{
    color: #fff;
  }
  .button-4 {
    margin: 10px;
    padding: 15px 30px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    border-radius: 10px;
    display: block;
    border: 0px;
    font-weight: 500;
    box-shadow: 0px 0px 14px -7px #f09819;
    background-image: linear-gradient(45deg, #FF512F 0%, #F09819  51%, #FF512F  100%);
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
  }
  
  .button-4:hover {
    background-position: right center;
    color: #fff;
    text-decoration: none;
  }
  
  .button-4:active {
    transform: scale(0.95);
  }
  .button-5 {
    align-items: center;
    background-color: #0A66C2;
    border: 0;
    border-radius: 100px;
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    display: inline-flex;
    font-size: 16px;
    font-weight: 500;
    justify-content: center;
    line-height: 20px;
    max-width: 480px;
    min-height: 40px;
    min-width: 0px;
    overflow: hidden;
    padding: 0px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    touch-action: manipulation;
    transition: background-color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, box-shadow 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s;
    user-select: none;
    -webkit-user-select: none;
    vertical-align: middle;
  }
  
  .button-5:hover,
  .button-5:focus {
    background-color: #16437E;
    color: #ffffff;
  }
  
  .button-5:active {
    background: #09223b;
    color: rgb(255, 255, 255, .7);
  }
  
  .button-5:disabled {
    cursor: not-allowed;
    background: rgba(0, 0, 0, .08);
    color: rgba(0, 0, 0, .3);
  }
 